Community
cancel
Showing results for 
Search instead for 
Did you mean: 
MHlav
Beginner
49 Views

Parallel Studio 2017 XE Update 4 and VS2017 Update 3

I cannot get Parallel Studio 2017 XE Update 4 to integrate with VS2017 Update 3 (15.3.2).  The installer does not seem to recognize this update to VS2017 as the compiler is not listed in the integration list when I try to install it.  Earlier versions (e.g., 2015) appear, but not 2017.  Anyone else seeing this or know how to solve it?

0 Kudos
2 Replies
Viet_H_Intel
Moderator
49 Views

 

Seems like we have a problem with VS2017 v15.3.2. but upgrading to 15.3.3 would fix it. Can you give it a try?

https://software.intel.com/en-us/articles/intel-software-development-tools-integration-to-vs2017-iss...

Thanks,

Viet Hoang

roger567
New Contributor I
49 Views

I have a similar problem and am using 15.3.3.

Clearly I need an older build of something - where is the problem?

Should I use an older build of VS 2017 or of the Intel compiler (or both)?

Reply